.scenarios_main_wrap {
    position: relative;
    padding: 6rem 0;
}

.scenarios_main_items_wrap {
    display: -webkit-flex;
    display: flex;
    flex-direction: column;
    -webkit-align-items: center;
    align-items: center;
    padding-bottom: 25vh;
}

.scenarios_main_item {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-align-items: center;
    align-items: center;
    gap: 1rem;
    max-width: 580px;
    text-align: center;
    color: #fff;
    padding: 3rem 5rem 6rem;
    background: rgba(255, 255, 255, 0.2);
    -webkit-backdrop-filter: blur(70px);
    backdrop-filter: blur(70px);
    border-radius: 6rem;
    margin-bottom: 25vh;
}

.scenarios_main_item:last-child {
    margin-bottom: 0;
}

.scenarios_main_item_subtitle {
    font-size: 14px;
    margin-bottom: 1rem;
}

.scenarios_main_item_title {
    font-family: 'Copyright Bolditalic Studio Arha Trial', sans-serif !important;
    font-size: 25px;
    font-weight: 500;
    color: inherit;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.scenarios_main_item_text {
    font-size: 14px;
}

@media all and (max-width: 767px) {
    .scenarios_main_items_wrap {
        padding: 0;
    }

    .scenarios_main_item {
        padding: 2rem;
        /*margin-bottom: 3rem;*/
        border-radius: 4rem;
    }
}

@media all and (max-width: 575px) {
    .scenarios_main_item {
        padding: 2rem 1rem;
        border-radius: 3rem;
    }

    .scenarios_main_item_title {
        font-size: 20px;
    }
}
